<template>
  <v-container
    id="typography-view"
    fluid
    tag="section"
  >
    <!-- <view-intro
      heading="Typography"
      link="styles/typography"
    /> -->

    <v-row
      align="center"
      justify="center"
    >
      <v-col cols="12">
        <material-card
          color="success"
          full-header
        >
          <v-row align="center">
            <v-col cols="3">
              <v-text-field
                v-model="messageTitle"
                label="title"
              />
            </v-col>
            <v-col
              cols="3"
              offset="3"
            >
              <v-text-field
                v-model="messageReceiver"
                label="Receiver"
              />
            </v-col>
          </v-row>

          <v-textarea
            v-model="messageText"
            label="content"
          />
        </material-card>
      </v-col>
    </v-row>
    <v-row justify="end">
      <AppBtn
        color="secondary"
        @click="sendMessage"
      >
        send message
      </AppBtn>
    </v-row>
  </v-container>
</template>

<script>

  export default {
    name: 'FinancialSendMessageView',

    data: () => ({
      typography: {

      },
      messageSender: '21312',
      messageReceiver: '21312',
      messageTitle: 'write you title here',
      messageText: '',
    }),

    methods: {
      sendMessage: function () {

      },
    },
  }
</script>
